@use '@angular/material' as mat;
@use '@sentinel/layout/theming' as sentinel;

$primary: mat.get-color-from-palette(sentinel.$sentinel-primary-palette);
$accent: mat.get-color-from-palette(sentinel.$sentinel-accent-palette);
$warn: mat.get-color-from-palette(sentinel.$sentinel-warn-palette);
$success: #6df000;
$non-accent: #808080;

$kypo-white-primary-palette: mat.define-palette(mat.$gray-palette, A100);
$primary-inverted: mat.get-color-from-palette($kypo-white-primary-palette);
$accent-inverted: mat.get-color-from-palette($kypo-white-primary-palette);
$warn-inverted: mat.get-color-from-palette($kypo-white-primary-palette);

$darker-white-primary-palette: mat.define-palette(mat.$gray-palette, 200);
$breadcrumbs-primary: mat.get-color-from-palette($darker-white-primary-palette);
